﻿.text-class-1{color:#202020;
font-family:georgia;
font-size:16px;
}
.text-class-2{font-size:16px;
}
.text-class-3{font-weight:bold;
}
.text-class-4{color:#cf605d;
font-family:georgia;
font-size:18px;
}
.text-class-5{color:#434343;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-6{font-family:georgia;
font-size:16px;
}
.text-class-7{color:#000000;
}
.text-class-8{color:#000000;
font-family:georgia;
font-size:16px;
}
.text-class-9{font-family:georgia;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#202020;
font-family:georgia;
font-weight:bold;
font-size:16px;
}
.text-class-11{color:#202020;
font-family:georgia;
}
.text-class-12{font-family:georgia;
}
.text-class-13{color:#202020;
font-size:16px;
}
.text-class-14{color:#c33834;
font-family:times new roman;
font-size:24px;
}
.text-class-15{color:#202020;
font-family:georgia;
font-weight:bold;
font-size:24px;
}
